/*     82268 : 이미지 (비율형)      */
.img_ratio__82268__ {max-width:100%;vertical-align:top}
.img_ratio__82268__ * {box-sizing:border-box}
.img_ratio__82268__ a {display:block;vertical-align:top}
.img_ratio__82268__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82268__ img {width:auto}
}

/*     1721785 : 장문 텍스트      */
.textarea__1721785__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1721785__ p {font-size:18px; line-height:1.6em;}
}

/*     1724555 : 장문 텍스트      */
.textarea__1724555__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1724555__ p {font-size:18px; line-height:1.6em;}
}

/*     1721795 : 장문 텍스트      */
.textarea__1721795__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1721795__ p {font-size:18px; line-height:1.6em;}
}

/*     1724575 : 공백      */
.solid_line__1724575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__1724575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1724575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1724575__ {height:30px}
}

/*     80200 : 장문 텍스트      */
.textarea__80200__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__80200__ p {font-size:18px; line-height:1.6em;}
}

/*     80201 : 장문 텍스트      */
.textarea__80201__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__80201__ p {font-size:18px; line-height:1.6em;}
}

/*     80147 : 장문 텍스트      */
.textarea__80147__ p {word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__80147__ p {font-size:18px; line-height:1.6em;}
}

